<?php get_header(); ?>

  <!--post list-->
  <div id="postlist">
	  <!--loop-->
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div id="post-<?php the_ID(); ?>" <?php post_class('mypost'); ?> >
		  <div class="posthead">
				 <h3><a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment"><?php echo get_the_title($post->post_parent); ?></a></h3>
				 <div>
				 <div class="grid1r2 align2l ">
					<img src="<?php echo get_stylesheet_directory_uri(); ?>/images/calendar.gif" width="15" height="15" alt=""  class="iconmid12" />
					<?php the_modified_date('g:i a '); the_modified_date('F j, Y'); ?>
				</div>
				 <div class="grid1r2 align2r ">
					<img src="<?php echo get_stylesheet_directory_uri(); ?>/images/tag.gif" width="15" height="15" alt=""  class="icon12" />					
					<?php echo  get_the_tag_list( '', __( ', ', 'potala' ) );   //tag need some description, in first param ?>		
				 </div>
				 <div class="c"></div>
				 </div>
		  </div>

		  <div class="postbody">
			  <p>
				  <a href="<?php echo wp_get_attachment_url($post->ID); ?>">
				  <?php echo wp_get_attachment_image( $post->ID, 'medium' ); ?>
				  </a>
			  </p>
			  <p class=""><?php previous_image_link() ?>&nbsp;<?php next_image_link() ?></p>
			  <p><?php if ( !empty($post->post_excerpt) ) the_excerpt(); ?></p>
		  </div>
		  
		  <div class="postbtm">
		  <div class="grid2r3 align2l"><?php the_category(',') ?> &nbsp;-&nbsp;<?php the_author(); ?></div>
		  <div class="grid1r3 align2r">
			  <img src="<?php echo get_stylesheet_directory_uri(); ?>/images/comticon.gif" width="15" height="15" alt=""  class="icon12" />
			  <?php comments_popup_link(__('Comments (0)', 'potala' ), __('Comments (1)', 'potala' ), __('Comments (%)', 'potala' )); ?>
		  </div>
		  <div class="c"></div>
		  </div>
		  <div class="postpagenav" >
				<?php 
				$linkPageArgs = Array(	'before'	=> __( 'Pages:','potala' ),
													'after'	 => '' );
				wp_link_pages( $linkPageArgs); 
				?>	
		  </div>
		  <div id="postnav">
				<div><?php previous_post_link( __( 'Previous Post', 'potala').'  %link' ); ?></div>
				<div><?php next_post_link( __( 'Next Post', 'potala').'  %link' ) ; ?></div>
		  </div>
		</div>

		 
		<?php comments_template(); ?>

		
		<?php endwhile; else: ?>
		<p>
		<?php _e('Sorry, no posts matched your criteria.', 'potala' ); ?>
		</p>
		<?php endif; ?>
		
		 <div id="postnav">
		  <?php posts_nav_link(' &#8212; ', __('Previous', 'potala' ), __('Next', 'potala' )); ?>
		</div>
		
	  </div>
	  
	  <?php get_sidebar(); ?>

<div class="c"></div>
</div>
<div id="fmbtm"></div>



<?php get_footer(); ?> 