﻿addLoadEvent(resizeImgs);

function addLoadEvent(func) {
  if (window.addEventListener)
    window.addEventListener("load", func, false);
  else if (window.attachEvent)
    window.attachEvent("onload", func);
  else { // fallback
    var old = window.onload;
    window.onload = function() {
      if (old) old();
      func();
    };
  }
}

function resizeImgs(){
	if( document.getElementById && document.getElementsByTagName  ){
		var postList = document.getElementById('postlist');
		var imgs = postList.getElementsByTagName('img');
		var postImg,postImgWidth,postImgHeight;
		for( var i=0; i<imgs.length; i++ ){
			postImg = imgs[i];
			if( parseInt && postImg.getAttribute ){
				postImgWidth = parseInt( postImg.getAttribute('width') );
				if( postImgWidth >600 ){
					postImgHeight=parseInt( postImg.getAttribute('height') );
					postImg.setAttribute( 'width', '600px' );
					postImg.setAttribute( 'height', ( 600/postImgWidth*postImgHeight )+'px' );
				}
			}
		}
	}
}
